.spectr .oborudovanie {
  display: block;
  margin-bottom: 6px;
  max-width: 1024px;
  margin: 20px auto;
}
.spectr .oborudovanie h1 {  
  margin-left: 0px;
}
.spectr .oborudovanie dl {
  width: 430px;
  margin-right: 20px;
  min-height: 230px;
  display: inline-block;
  border: 1px solid #d8d8d8;
  vertical-align: top;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.spectr .oborudovanie .blockimg {
    width: 430px;
    margin-right: 20px;
    min-height: 230px;
    display: inline-block;
    border: 1px solid #D8D8D8;
    vertical-align: top;
    border-radius: 3px;
	margin-top: 1em;
}
.spectr{
  margin-left: 18px;
}
.spectr .oborudovanie dl .title {
  margin-left: 0px;
  cursor: inherit;
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  border-bottom: 1px solid #d8d8d8;
  background-color: #f7f7f7;
  margin-top: 0;
  padding: 10px 0px 9px 50px;
  margin-bottom: 20px;
}
.spectr .oborudovanie dl .title:before {
  background: url('/_/i/sprite.png') no-repeat -467px -23px;
  width: 0px;
  height: 0px;
  position: absolute;
  content: "";
}
.spectr .oborudovanie dl .title.active:before {
  background: url('/_/i/sprite.png') no-repeat -440px -23px;
  width: 0px;
  height: 0px;
  position: absolute;
  content: "";
}
.spectr .oborudovanie dl dt {
  color: #3f3f3f;
  font-size: 13px;
  margin-left: 50px;
  margin-bottom: 15px;
  cursor: pointer;
}
.spectr .oborudovanie dl dt:hover,
.spectr .oborudovanie ul li a:hover, 
.spectr .oborudovanie p a:hover {
  color: #F97105;
}
.spectr .oborudovanie dl dt.title {
  color: #3f3f3f;
}



.spectr .oborudovanie dl dt:before {
  background: url('/_/i/sprite.png') no-repeat -467px -23px;
  width: 21px;
  height: 21px;
  position: absolute;
  content: "";
  margin: -2px 0px 0px -35px;
  box-shadow: 3px 29px 53px -28px #000000;
}
.spectr .oborudovanie dl dt.active:before {
  background: url('/_/i/sprite.png') no-repeat -440px -23px;
  width: 21px;
  height: 21px;
  position: absolute;
  content: "";
  margin: -2px 0px 0px -35px;
}
.spectr .oborudovanie dl dd {
  color: #999999;
  font-size: 11px;
  text-align: justify;
  margin-left: 50px;
  padding-right: 15px;
  display: none;
}
.spectr dl.probo {
  width: 955px;
  display: block;
  min-height: 0;
}

main .spectr a {
    font-size: 14px;
    color: #3f3f3f;
    line-height: 18px;
    height: 100%;
    height: 100% !important;
}

.spectr DD {
    margin-bottom: .75em;
}

.oborudovanie DT {
    font-weight: bold;
}

.spectr .oborudovanie dl.probo {
    border: 0px;
    padding-bottom: 30px;
}
.spectr dl.probo {
    width: 955px;
    display: block;
    min-height: 0;
}

.spectr .oborudovanie dl.probo dt {
    margin-bottom: 21px;
}

.spectr .oborudovanie dl.probo dd {
    padding-right: 50px;
}
.spectr .oborudovanie dl.probo dd {
    margin-bottom: 35px;
}

.catalog_pic { 
    width: 100%;
    height: 295px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0px;
    display: block;
}

main .oborudovanie p {
    font-size: 13px;
    color: #3f3f3f;
    line-height: 18px;
}

 .oborudovanie.real-projects h2,  .oborudovanie.real-projects h3 {
    margin-bottom: 20px;
    text-transform: none;
    color: #3f3f3f;
}
main .oborudovanie h2 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 25px;
}

main .oborudovanie ul li {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 5px;
    list-style-image: url("/_/i/li_square.png");
    color: #3f3f3f;
}

.send1 {
	display: none;
}


/*
h2{font-size: 28px !important;}
h3{font-size: 26px;}
h4{font-size: 24px;}
*/
.oborudovanie a,
.select-list a {
	text-decoration: none;
}

li ul {margin-top: 20px; margin-bottom: 20px !important;}


.slider-category .item-slider .text {
    margin-right: 20px;
}
	
